| AOMedia AV1 Codec

Data Fields
PruneInfoFromTpl Struct Reference

Struct used to hold TPL data to narrow down parts of the inter mode search. More...

## Data Fields
int64_t | best_inter_cost
int64_t | ref_inter_cost [INTER_REFS_PER_FRAME]

## Detailed Description

Struct used to hold TPL data to narrow down parts of the inter mode search.

## Field Documentation

## ◆ best_inter_cost

int64_t PruneInfoFromTpl::best_inter_cost

The best inter cost out of all of the reference frames.

## ◆ ref_inter_cost

int64_t PruneInfoFromTpl::ref_inter_cost[INTER_REFS_PER_FRAME]

The inter cost for each reference frame.

The documentation for this struct was generated from the following file:

- av1/encoder/rdopt.c